class CreateIdCardPlanBenefits < ActiveRecord::Migration[7.2]
  def change
    create_table :id_card_plan_benefits do |t|
      t.string :benefit_desc
      t.string :benefit
      t.integer :sequence
      t.belongs_to :plan, null: false, foreign_key: { to_table: :id_card_plans }

      t.timestamps
    end
  end
end
